Subject: PC Pine?

From: Tim Eaton <[email-masked]>
Date: Sun, 19 Jan 1997 20:14:21 -0600 (CST)

I log onto a shell account from a PC at my house.  The shell account uses
Pine for E-mail.  Sometimes I just don't won't to tie up the phone for
long periods of time reading and responding to messages.  I use e-mail for
recreational purposes and sometimes have 250 or more messages a night.  Is
there a Pine for PC that would allow me to download my messages from my
shell account and read them on my PC offline?

Thanks for your consideration.
Tim Eaton
"The Thing" http://ww2.netdoor.com/~teaton